Bug 441184 - Display corruption in VTs on Intel 855GME
Display corruption in VTs on Intel 855GME
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
http://launchpadlibrarian.net/1303908...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 22:50 EDT by Jeff D. Hanson
Modified: 2009-07-14 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:35:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -vvnn (14.36 KB, text/plain)
2008-04-06 22:51 EDT, Jeff D. Hanson
no flags Details
General log not specific to occurance of problem (33.73 KB, text/plain)
2008-04-06 22:52 EDT, Jeff D. Hanson
no flags Details
dmesg (24.51 KB, application/octet-stream)
2008-04-06 22:54 EDT, Jeff D. Hanson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 210600 None None None Never

  None (edit)
Description Jeff D. Hanson 2008-04-06 22:50:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.13) Gecko/20080325 Ubuntu/7.10 (gutsy) Firefox/2.0.0.13

Description of problem:
Fedora Beta 9 w/updates.  Panasonic CF-51 laptop with 855GM integrated video using intel driver.  After loading desktop, switching to a VT shows a white line on the display.  It obscures any text under it.  Switching to other VTs shows the same thing.  Switching back to the graphical terminal and back to the VT clears it.  I tried the i810 driver but it can't find the display.

Version-Release number of selected component (if applicable):
xorg-x11-drv-i810-2.2.1-19.fc9.i386

How reproducible:
Always


Steps to Reproduce:
1.Login to desktop
2.Switch to VT and note white line corruption
3.Switch back to desktop and back to VT to eliminate.

Actual Results:
White line obscuring display during initial VT switch.

Expected Results:
Normal tty display.

Additional info:
This is a duplicate of a Ubuntu bug that occurs on a Toshiba M35X-S114 with the same chipset using the intel driver:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/210600
Comment 1 Jeff D. Hanson 2008-04-06 22:51:42 EDT
Created attachment 301455 [details]
lspci -vvnn
Comment 2 Jeff D. Hanson 2008-04-06 22:52:56 EDT
Created attachment 301456 [details]
General log not specific to occurance of problem
Comment 3 Jeff D. Hanson 2008-04-06 22:53:16 EDT
Linux art-cf-51 2.6.25-0.200.rc8.git3.fc9.i686 #1 SMP Sat Apr 5 00:00:10 EDT
2008 i686 i686 i386 GNU/Linux
Comment 4 Jeff D. Hanson 2008-04-06 22:54:47 EDT
Created attachment 301457 [details]
dmesg
Comment 5 Bug Zapper 2008-05-14 04:59:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-06-09 20:01:39 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 13:35:24 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.